/* - ED-Start -------------------------------- */

/* - Reset -------------------------------- */

* {padding: 0; margin: 0; }

/* - Restaurierung ----------------------- */

/* margin-bottom für Überschriften, Absätze, Listen etc. */
h1, h2, h3, h4, h5, h6,
p, blockquote, address, pre,
ul, ol, dl, table {
   margin-bottom: .8em;
}

/* Zitate einrücken */
blockquote { margin: 1em 2em; }

/* Alle Listen etwas einrücken */
ul, ol, dl { margin-left:0; }

/* Listenelemente etwas mehr einrücken */
li { margin-left: 0; }

/* Definitionen in Definitionslisten noch mehr einrücken */
dd { margin-left:0; }

/* Verschachtelte Listen ohne Außenabstand oben/unten */
ul ul, ul ol, ul dl,
ol ul, ol ol, ol dl,
dl ul, dl ol, dl dl {
   margin-top: 0;
   margin-bottom: 0;
}

/* Aufzählungszeichen für Listenkisten */

/* Ebene 1 - ul: square (ausgefülltes Rechteck); ol: Dezimalzahlen  */
ul { list-style-type: square; }
ol { list-style-type: decimal; }

/* Ebene 2 - ul: disc (ausgefüllter Kreis); ol: kleine Buchstaben */
ul ul { list-style-type: disc; }
ol ol { list-style-type: lower-alpha; }

ul ol { list-style-type: decimal; }
ol ul { list-style-type: square; }

/* Auswahl in Auswahllisten (select) durch padding:0 schlecht lesbar */
option { padding-left: 0.2em; padding-right: 0.3em; }

/* Rahmen um fieldset und verlinkte Bilder entfernen */
fieldset, a img { border: none; }







/* Layout Typo allgemein ---------------------------------------------------------- */

@font-face {
    font-family: 'HallFeticaRegular';
    src: url('font/hall_fetica-webfont.eot');
    src: url('font/hall_fetica-webfont.eot?#iefix') format('eot'),
         url('font/hall_fetica-webfont.woff') format('woff'),
         url('font/hall_fetica-webfont.ttf') format('truetype'),
         url('font/hall_fetica-webfont.svg#webfontGSjK7vSr') format('svg');
    font-weight: normal;
    font-style: normal;}
	
.titel {font-family: 'Trebuchet MS', 'Arial','Helvetica Neue', Helvetica, sans-serif; background:none; color:#000000; font-size:1.2em; font-weight:100; text-transform:none; padding:0 0 0 10px;}
.pclaim {font:1.7em/1.25em 'HallFeticaRegular', 'Trebuchet MS'; color:#FFFFFF!important;}
.text-weiss {color:#FFFFFF;}

body {font: 100.01%/1em "Trebuchet MS", "Arial","Helvetica Neue", Helvetica, sans-serif;}

p { 
-moz-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
-o-hyphens: auto;
hyphens: auto; 

}
	
h1 {
    background: url("img/h1_bkg.gif") repeat-y scroll right top #756D6B;
    color: white;
    font-size:.9em;
    padding: 5px 2px 4px 10px;
    text-decoration: none;
    text-transform: uppercase;
	line-height:100%;
	font-weight:100;
    width:auto;
	}
h2 {font-size:1.15em; font-weight:100; color: #FF6600; margin:20px 0 10px 0;}
h3, .ph3 {font-size:1em;}
.teaser1 h3, .teaser1 strong{margin-left:0!important;}
h4 {font-size:0.9em; font-weight:bold; color: #000000; margin:20px 0;}
#block1 p strong {margin-left:0!important;}
h4, h5, h6, p, blockquote, address, pre,
ul, ol, dl, table {font-size:.75em; color:#707173!important;}

a#wb_1 { display:none;}


#header p {margin:0;}
#headerF ul {margin:0;}

#block2 h3 {font:1.4em/1em 'HallFeticaRegular', 'Trebuchet MS'; color:#FFF;}	
#block2 p, ul{color:#000000!important;}

#inhalte li, #block1 li { color:#707173!important; margin-bottom:.5em;}
	
#footer p {font-size:.6em; margin:0 10px; color:#FFFFFF;}
#footer a {color:#FFFFFF; text-decoration:none; padding:0 5px;}

/* Anynews und News */

ul.slides { list-style-type:none; margin-left:0;}
ul.slides  li{ list-style-type:none; margin-left:0!important;}
ul.slides  li p{ font-size:1em;}
ul.slides  li h4{ font-size:1em; font-weight:bold; margin-bottom:2px; color:#000!important;}

.ellipsis p {margin-bottom:0; display:inline;}

.post-header tbody tr td h2 {margin:0!important;}
.post-short span { float:right;}

	
/* Layout  ---------------------------------------------------------- */

body {
	background:#7C7472 url(img/html_bk.png) repeat-x left top;
	text-align:center;
	}
	
#wrap1 {
	background:url(img/hg-wrap2.png) repeat-y;
	width: 990px;
	padding:0 8px; 
	margin-left:auto; 
	margin-right:auto;
	text-align:left;
	position:relative;
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height:auto !important; /* Important Regel für moderne Browser */
	height:100%; /* Mindesthöhe für den IE */
	overflow: hidden !important;  /*FF Scroll-leiste */	
	}

#header {
	width:990px;
	height:300px;
	overflow:hidden;
	position:relative;	
	}
	
#headerF {
	width:990px;
	height:125px;
	overflow:hidden;
	position:relative;
	background:url(img/header.png);	
	}

#content {
	width:990px;	
	}

#sp-left {
	float:left;
	width:775px;	
	background-color:#FFFFFF;
	padding-bottom:30px;	
	}

	#sp-left .dekor-rand {
	background: url(img/frise.png) repeat-x -4px top;
	width:775px;
	height:13px;
	padding:0;
	margin:0;
	}

#sp-right {
	float:right;
	width:215px;
	min-height:100%;
	background:#666666 url(img/hg_spalte-rechts.jpg);
	}

	.sp-right-bg {
		background:url(img/news_bk_head.png) no-repeat left top;
		height:12px;
		width:215px;
		}

#footer {
	width:990px;
	height:18px;
	background-color:#87888A;
	border-top: 2px solid #009EE0;
	position:absolute;
	bottom:0;
	
	}

#footer .pad5lr {padding:0 5px;}


/* Header  ----------------------------------------------------------------------------- */
/* Header Inhalte Startseite  ---------------------------------------------------------- */

#header .fade {
	width:990px;
	background-color:#333333;	
	}
#header .fade img {
	margin:0;
	padding:0;
	position:relative;
	}

	
#claim { position:absolute; left:40px; top:176px; width:300px; z-index:78;}

#navi1 {
    position: absolute;
    right: 0px;
    top: 80px;
    width: 210px;
    z-index: 50 !important;
	}

#navi1 ul li {
    background: url(img/menu_hp_bk.png) no-repeat scroll 30px 2px transparent;
    height: 20px;
    list-style: none;
    margin: 0 0 5px;
    overflow: hidden;
    padding:0;
    text-align: right;
	}

#navi1 li a {
	display:block;
	text-decoration: none;
	color:#000000;
	font-family: 'HallFeticaRegular', 'Trebuchet MS', 'Arial','Helvetica Neue', Helvetica, sans-serif;
	font-size:1.3em;;
	padding:2px 23px 0 0;
	}
#navi1 li.menu-current a{color:#FFF;}
#navi1 li a:hover {
	color:#FFFFFF;
}

/* Header Navigation Folgeseite  ---------------------------------------------------------- */
#navi1F {
    margin: 0 10px 0 0;
    position: absolute;
    top: 90px;
    z-index: 95;
	}
#navi1F ul li {
    background: url(img/menu_int_bk.png) no-repeat scroll right -20px transparent;
    float: left;
    height: 22px;
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0 25px 0 0;
    width: auto;
	}
#navi1F li.menu-last {background: url(img/menu_int_bk.png) no-repeat scroll right -120px transparent;}
#navi1F li.menu-first {padding-left:15px;}
#navi1F li.menu-current a{color:#FFF;}

#navi1F li a {
	display:block;
	text-decoration: none;
	color:#000000;
	font-family: 'HallFeticaRegular', 'Trebuchet MS', 'Arial','Helvetica Neue', Helvetica, sans-serif;
	font-size:1.3em;
	font-weight:bold;
	padding:2px 23px 0 0;
	}
#navi1F li a:hover {
	color:#FFFFFF;
	}
    

/* Header Logo und Meta-Navi  ---------------------------------------------------------- */
#logo {
	background:transparent url(img/logo.png) no-repeat top left;
	position:absolute;
	top:25px;
	left:25px;
	height: 0;
    width: 259px;
	z-index:20!important;
	}
#meta {
	background:url(img/utils_bk.png) no-repeat left top;
	height: 25px;
    position: absolute;
    right: 0;
    top: 25px;
    width: 450px;
    z-index: 98 !important;
	text-align:left;
	}
#meta input {
	border:none;
	}
	
#meta input.search_string {	
	background: none!important;
	width:95px;
	margin:5px 0 0 42px!important;
	}	
	
.input-search {	
	background: none repeat scroll 0 0 transparent !important;
	width:95px;
	margin:5px 0 0 42px;
	}
.input-search-btn {	
	border: 0 none transparent;
    height: 25px;
	width: 30px;
    vertical-align: top;    
	}
.btn-meta {
	position:absolute;
	top:0;
	left:176px;
	width:60px;
	height:25px;
	z-index:50;
	}
	


/* Content Navigation  ---------------------------------------------------------- */


#navi2 ul {
    border-bottom: 1px solid #545454;
    height: 18px;
    list-style:none;
    margin: 0 0 10px 10px;
    padding:3px 0 0;
    width: 755px;
	}
#navi2 li {	
	float: left;
    height: 16px;
    margin: 0;
    overflow: hidden;
    padding:0 5px;
    width: auto;
	border-right:1px solid #BDB9B9;
	}
#navi2 a {display: block; text-decoration: none; color:#595555; font-size:1em; white-space: nowrap;}
#navi2 a:hover {color:#008EC9;}
#navi2 li.menu-current a{color:#008EC9;}
#navi2 li.menu-last {border-right:none;}
#navi2 li.menu-current {border-bottom:2px solid #008EC9;}


#navi3 {float:left; width:180px;}
#navi3 ul {margin:0; padding:0;}

#navi3 li {list-style-type:none;}


#navi3 li li{ font-size:1.3em;}
#navi3 a {
    color: #595555;
    font-size: 1em;
    text-decoration: none;
	display: block;
	}
#navi3 li.menu-parent a{background-color:#008EC9; color:white; padding:4px 3px 4px 20px;}
#navi3 li.menu-sibling a{background: url(img/menu_puce_n1.png) no-repeat 0 8px; padding:4px 3px 3px 40px; color:#595555;}
#navi3 li.menu-current a{
	background: url(img/menu_puce_n1over.png) no-repeat 0 8px;
	padding:4px 3px 3px 40px; color:#008EC9;
	}
#navi3 li.menu-current {
	background:url(img/navi-linie-aktiv.gif) no-repeat bottom right;
	}
#navi3 li.menu-sibling a:hover{ color:#008EC9;}
	
/* Content Inhalte  ---------------------------------------------------------- */

#block1, #block1mitnavi { width:auto; margin:10px 10px 0 0;}

#block1 * {margin-left:10px;}
#block1 li{margin-left:25px;}
#block1 h1 {margin-left:0;}

#inhalte { float:right; width:560px;}
#inhalte h1{margin-left:-10px;}
#inhalte li{margin-left:25px;}

#block2 {padding:20px 10px;}
#block2 li{margin-left:15px;}

#block3 {height:230px; overflow:hidden;}
#bild {position:relative; top:-1px; z-index:125; }
#claimzeile {
	position:absolute;
	top:318px;
	left:8px;
	z-index:78;
	font:1.45em/1em 'HallFeticaRegular', 'Trebuchet MS'; color:#FFFFFF;
	background: none repeat scroll 0 0 #3F3735;
	padding:5px 20px 8px 20px;
	}
#dekor-rand-bild {
	background: url(img/frise.png) repeat-x scroll -4px top transparent;
	width:775px;
	height:13px;
	padding:0;
	margin:0;
	position:absolute;
	top:355px;
	left:8px;
	z-index:135;
	font-size:0;
	}
	
#footer p { color:#FFFFFF!important;}

/*.teaser2 {width:30%; float:right; text-align:center;}
.teaser2 a {font-size:80%; width:100%; background-color:#008EC9; color:#FFF; padding:.5em 2em;}*/
.teaser2  img, .teaser2 a{border:1px solid #008EC9;}


/* Anpassungen Startseite TeaserBlock 08-2017 ----------------------*/
.teaser2 {width:auto; float:right; text-align:right;}
.teaser2 a {font-size:80%; width:100%; background-color:#008EC9; color:#FFF; padding:.5em 3.9em;}


/** ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *
 * CookieNotice.css
 *
 * @category     Template
 * @copyright    Manuela v.d.Decken <manuela@isteam.de>
 * @author       Manuela v.d.Decken <manuela@isteam.de>
 * @license      http://www.gnu.org/licenses/gpl.html   GPL License
 * @version      0.0.1
 * @lastmodified 19.09.2015
 * @since        File available since 04.07.2015
 * @description  switch off the cookie notice for n days
    (by default after 7 days the cookie will be removed again)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    format the cookie notice
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#CookieNotice {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    padding: 15px;
    background-color: rgba(120, 120, 120, 0.6);
    display: none;
    z-index: 9999;
}
#CookieNoticeBar {
    position: relative;
    top: 30%;
    background-color: #D8D8D8;
    text-align: left;
    color: #777;
    font-size: 1em;
	line-height:1.5em;
    padding: 6px 4px;
    border: solid 1px #FF6600;
}
#CookieNoticeClose {
    float:right;
    background: #ff0000;
    color: #ffffff;
    font-weight: bold;
	font-size:.9em;
	text-align:center;
    width: 1.525em;
    cursor: pointer;
    border-radius: 2px;
}
#CookieNoticeInfo {}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* Browserspezifische Anpassungen ----------------------*/

html { min-height:100.5%; } /* erzwingt Scrollbar im Firefox */
html, body {height: 100%;}

/* IE7 */
*+html div#dekor-rand-bild {margin-top:10px;}
*+html div#block3 {margin-bottom:10px;}
*+html div#block1 h1 {padding-top:3px;}
/* Ende IE7 */
	
/* IE6 */
* html div#logo {background: transparent url(img/logo.gif) no-repeat left top;}
* html div#wrap1 {background:url(img/hg-wrap2.gif) repeat-y; overflow:visible!important;}
* html div#meta {background:url(img/utils_bk.gif) no-repeat left top;}
* html div#navi1 ul li {background: url(img/menu_hp_bk.gif) no-repeat scroll 30px 0 transparent;}
* html div#sp-left .dekor-rand {font-size:0;}
* html div#footer {bottom:-2px;}
* html div#navi1F ul li {background: url(img/menu_int_bk.gif) no-repeat scroll right -20px transparent;}
* html div#navi1F li.menu-last {background: url(img/menu_int_bk2.gif) no-repeat scroll right -20px;}
* html div#dekor-rand-bild {margin-top:10px;}
* html div#sp-left {width:765px!important;}
* html div#block3 {margin-bottom:10px;}
* html div#navi3 ul li a { height: 1%; } /* verhindert große Abstände zwischen Listenpunkten in der Navi */
* html div#inhalte h1{margin-left:0;}
* html div#inhalte h2 {margin-left:10px;}
* html div#inhalte p {margin-left:10px;}
* html div#inhalte table {margin-left:10px;}
* html div#inhalte ul {padding-left:10px; }
* html div#block1mitnavi {width:775px; margin-right:0;}
* html div#block1 {width:765px; margin-right:0;}
/* Ende IE6 */